Hello community,

here is the log from the commit of package kde-user-manager for 
openSUSE:Factory checked in at 2016-10-18 09:58:12
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kde-user-manager (Old)
 and      /work/SRC/openSUSE:Factory/.kde-user-manager.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kde-user-manager"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kde-user-manager/kde-user-manager.changes        
2016-10-04 15:48:31.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.kde-user-manager.new/kde-user-manager.changes   
2016-10-18 09:58:13.000000000 +0200
@@ -1,0 +2,13 @@
+Tue Oct 11 15:44:28 UTC 2016 - fab...@ritter-vogt.de
+
+- Update to 5.8.1
+  * New bugfix release
+  * For more details please see:
+    https://www.kde.org/announcements/plasma-5.8.1.php
+
+-------------------------------------------------------------------
+Wed Oct  5 07:58:43 UTC 2016 - fab...@ritter-vogt.de
+
+- Add Source: URL back
+
+-------------------------------------------------------------------

Old:
----
  user-manager-5.8.0.tar.xz

New:
----
  user-manager-5.8.1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kde-user-manager.spec ++++++
--- /var/tmp/diff_new_pack.IPUMjl/_old  2016-10-18 09:58:14.000000000 +0200
+++ /var/tmp/diff_new_pack.IPUMjl/_new  2016-10-18 09:58:14.000000000 +0200
@@ -18,13 +18,13 @@
 
 %bcond_without lang
 Name:           kde-user-manager
-Version:        5.8.0
+Version:        5.8.1
 Release:        0
 Summary:        KDE System Settings module to manage users
 License:        GPL-2.0+
 Group:          System/GUI/KDE
 Url:            http://www.kde.org/
-Source:         user-manager-%{version}.tar.xz
+Source:         
http://download.kde.org/stable/plasma/%{version}/user-manager-%{version}.tar.xz
 BuildRequires:  extra-cmake-modules >= 1.3.0
 BuildRequires:  libpwquality-devel
 BuildRequires:  cmake(KF5I18n)

++++++ user-manager-5.8.0.tar.xz -> user-manager-5.8.1.tar.xz ++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/user-manager-5.8.0/CMakeLists.txt 
new/user-manager-5.8.1/CMakeLists.txt
--- old/user-manager-5.8.0/CMakeLists.txt       2016-09-29 13:38:34.000000000 
+0200
+++ new/user-manager-5.8.1/CMakeLists.txt       2016-10-11 14:52:26.000000000 
+0200
@@ -1,6 +1,6 @@
 project(user-manager)
 cmake_minimum_required(VERSION 2.8.12)
-set(PROJECT_VERSION "5.8.0")
+set(PROJECT_VERSION "5.8.1")
 
 find_package(ECM 1.3.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})


Reply via email to